[Param]
Title=Noein - Mou Hitori no Kimi e
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clWhite/$00FF8000/clBlue/Lego/11/1/3/0/0/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=380
PosY=148
Width=51
Height=61
Name=01
Type=1
Action=MenuDir%\Episodios/Noein01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\01.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=446
PosY=149
Width=51
Height=61
Name=02
Type=1
Action=MenuDir%\Episodios/Noein02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\02.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=525
PosY=149
Width=51
Height=61
Name=03
Type=1
Action=MenuDir%\Episodios/Noein03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\03.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=602
PosY=148
Width=51
Height=61
Name=04
Type=1
Action=MenuDir%\Episodios/Noein04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\04.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=675
PosY=149
Width=51
Height=61
Name=05
Type=1
Action=MenuDir%\Episodios/Noein05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\05.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=371
PosY=221
Width=51
Height=61
Name=06
Type=1
Action=MenuDir%\Episodios/Noein06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\06.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=446
PosY=221
Width=51
Height=61
Name=07
Type=1
Action=MenuDir%\Episodios/Noein07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\07.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=523
PosY=222
Width=51
Height=61
Name=08
Type=1
Action=MenuDir%\Episodios/Noein08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\08.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=601
PosY=221
Width=51
Height=61
Name=09
Type=1
Action=MenuDir%\Episodios/Noein09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\09.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=337
PosY=292
Width=59
Height=61
Name=10
Type=1
Action=MenuDir%\Episodios/Noein10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\10.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=408
PosY=292
Width=59
Height=61
Name=11
Type=1
Action=MenuDir%\Episodios/Noein11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\11.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=474
PosY=287
Width=68
Height=69
Name=12
Type=1
Action=MenuDir%\Episodios/Noein12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\12.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=54
PosY=361
Width=68
Height=69
Name=13
Type=1
Action=MenuDir%\Episodios/Noein13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\13.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=128
PosY=362
Width=68
Height=69
Name=14
Type=1
Action=MenuDir%\Episodios/Noein14.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\14.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=202
PosY=362
Width=68
Height=69
Name=15
Type=1
Action=MenuDir%\Episodios/Noein15.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\15.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=274
PosY=362
Width=68
Height=69
Name=16
Type=1
Action=MenuDir%\Episodios/Noein16.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\16.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=350
PosY=361
Width=68
Height=69
Name=17
Type=1
Action=MenuDir%\Episodios/Noein17.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\17.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=424
PosY=363
Width=68
Height=69
Name=18
Type=1
Action=MenuDir%\Episodios/Noein18.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\18.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=43
PosY=433
Width=68
Height=69
Name=19
Type=1
Action=MenuDir%\Episodios/Noein19.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\19.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=121
PosY=436
Width=76
Height=69
Name=20
Type=1
Action=MenuDir%\Episodios/Noein20.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\20.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=202
PosY=435
Width=76
Height=69
Name=21
Type=1
Action=MenuDir%\Episodios/Noein21.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\21.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=280
PosY=433
Width=76
Height=69
Name=22
Type=1
Action=MenuDir%\Episodios/Noein22.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\22.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=360
PosY=431
Width=79
Height=74
Name=23
Type=1
Action=MenuDir%\Episodios/Noein23.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\23.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=76
PosY=503
Width=79
Height=74
Name=24
Type=1
Action=MenuDir%\Episodios/Noein24.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\src\titulos\24.jpg
OnClick=-1/0
OnLeave=25/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=225
PosY=502
Width=182
Height=74
Name=extras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Caratulas, OSTs, Imagenes, Etc.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=568
PosY=370
Width=231
Height=224
Name=titulos
Type=9
Action=Pic25.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=364
PosY=70
Width=37
Height=37
Name=off
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Música Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=331
PosY=71
Width=30
Height=37
Name=on
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Música On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[28]
PosX=31
PosY=41
Width=30
Height=25
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[29]
PosX=63
PosY=32
Width=30
Height=38
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[30]
PosX=424
PosY=427
Width=108
Height=170
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Noein
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te ha gustado el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
